Bug 6574 - console-data has broken postinstall script
: console-data has broken postinstall script
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/console-data)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-19 17:58 by
Modified: 2008-02-15 18:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-19 17:58:10
[novikov@novikov novikov]$ rpm -q console-data
console-data-1999.08.29-alt2

[novikov@novikov novikov]$ rpm -q --scripts console-data 
postinstall scriptlet (through /bin/sh):
service keytable condreload
^^^^^^^

надо бы заменить на /sbin/service
пример: сборка в separator
------- Comment #1 From 2005-04-22 16:29:13 -------
Sorry, забыл о %_install_script_path.
Тем не менее, может все-таки стоит поставить зависимость
на service?
------- Comment #2 From 2008-02-15 18:50:04 -------
apparently wontfix (btw sisyphus moved to kbd)